Get Kpis
GET
/api/v1/admin/activation/kpis
const url = 'https://api.ultimateteam.ai/api/v1/admin/activation/kpis';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/admin/activation/kpis \ --header 'X-API-Key: <X-API-Key>'Return the 4 KPI tile values + 28-day sparklines.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
ActivationKpisPayload
Top KPI tile row — UI-SPEC §6.4 ActivationKpisPayload.
object
generated_at
required
Generated At
string
sparklines
required
ActivationSparklines
object
active_cohort
Active Cohort
Array<number>
d7_retention
D7 Retention
Array<number>
signup_to_first_action
Signup To First Action
Array<number>
time_to_first_action
Time To First Action
Array<number>
Examplegenerated
{ "active_cohort_count": 1, "active_cohort_delta": 1, "d7_retention_delta_pp": 1, "d7_retention_pct": 1, "generated_at": "example", "signup_to_first_action_delta_pp": 1, "signup_to_first_action_pct": 1, "sparklines": { "active_cohort": [ 1 ], "d7_retention": [ 1 ], "signup_to_first_action": [ 1 ], "time_to_first_action": [ 1 ] }, "time_to_first_action_delta_seconds": 1, "time_to_first_action_seconds": 1}